body.single #content .entry-content p{
	padding: 0px 50px 10px;
}

body.single #content .entry-content h1{
	text-align:center;
}

.entry-content h2 {
	font-size: 35px;
}

#content .wpcf7 input[type=number]{
	 border-color: #fee045;
   background: transparent;
}

.fl-module.fl-rich-text p:last-child {
    margin-bottom: .8em;
}

.row {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.column {
  flex: 1;
  min-width: 250px;
}

.column label {
  display: block;
  margin-bottom: 15px;
}

input.wpcf7-form-control {
  width: 100%;
  padding: 8px;
  box-sizing: border-box;
}

/***landing page css ***/
.hero-points {
    list-style: none;
    display: grid;
    gap: 10px;
    margin: 24px 0 30px;
}
.hero-points li {
    position: relative;
    padding-left: 22px;
    color: #f8fafc;
}
.hero-points li::before
 {
    content: "•";
    position: absolute;
    left: 0;
    top: 0;
    color: #ef4444;
    font-size: 1.2rem;
}
.trust-item {
    background: #0f172a;
	text-align: center;
}
.trust-item h3 {
    color: #fff;
}
.trust-item p {
    color: #fff;
}
.wheel-para {
    min-height: 70px;
}
.indrevdiv {
    min-height: 290px;
}
.wheel-title, .wheel-para {
    background: #fee045;
    padding: 10px 20px 0 20px;
}
.wheel-title{
    border-radius: 10px 10px 0 0;padding-bottom:10px;
}
@media(max-width:768px)
{
	.hero-content, .hero-form {
    max-width: 100% ! important;
}
	.customer-slider {
		margin-right:20px !important;
	}
	.mb-margin{
		        margin-left: 20px !important;
        margin-right: 20px !important;
	}
	ul.plain-list {
    margin-left: 0;
}
}
@media(max-width:1023px){
.custom-width-cls .fl-col {
    padding: 10px 20px;
}
	.custom-width-cls .fl-col .fl-col-content
	{
		min-height:320px
	}
	.indrevdiv {
    min-height: 320px;
}
}

@media(max-width:1024px){
	.custom-width-cls .fl-col .fl-col-content
	{
		min-height:240px
	}
}

/*new*/
.icon-list-custom ul{
    list-style: none;
    display: grid;
    gap: 14px;
    margin-top: 18px;
}
.icon-list-custom  ul li {
    background: #0f172a;
    padding: 16px 18px;
    border-radius: 10px;
    box-shadow: 0 8px 24px rgba(15, 23, 42, 0.05);
    //color: #334155;
}
.plain-list ul {
    list-style: none;
    display: grid;
    gap: 14px;
    margin-top: 20px;
}
.plain-list ul li {
    padding-left: 22px;
    position: relative;
}
.plain-list ul li::before {
    content: "•";
    position: absolute;
    left: 0;
    color: #d62828;
    font-size: 1.2rem;
    line-height: 1;
    top: 2px;
}
@media only all and (max-width: 1239px) and (min-width: 1024px) {
    header .main-header-bar-wrap {
        top: auto !important;
    }
}
@media only all and (max-width: 1023px) and (min-width: 768px) {
    header .main-header-bar-wrap {
        top: auto;
    }
}